forrest-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Anil Ramnanan <l...@peppersauce.org>
Subject Re: errors building tools eclipse plugin
Date Thu, 25 Aug 2005 17:56:40 GMT
Anil Ramnanan wrote:

> Kevin wrote:
>
>> Hi,
>>
>> I'm getting errors building tools/eclipse/plugins
>>
>> I've installed eclipse 3.1 (the all in one package)
>> wtp-all-in-one-0.7-linux-gtk.tar.gz
>>
>>  
>>
> I have not tried that all in one package. I will download it and see 
> if I can duplicate your errors. 


Here is what I did:

Downloaded and Installed the Eclipse all in one
Used the Software Update feature in eclipse to install Subclipse
Did the follwoing:

- Window -> Open Perspective -> SVN repository Exploer
- right click in the SVN Repository view, select New - Add a repository
- enter the following info:
  - Url: http://svn.apache.org/repos/asf/forrest/trunk/
  - User: blank
  - password: blank
- click finish
- expand the tree to tools/eclipse/plugins
- right click on org.apache.forrest, select Check out as project
- right click on org.apache.forrest.eclipse.servletEngine, select Check 
out as project
- expand the tree to tools/eclipse/features
- right click on org.apache.forrest.eclipse.servletEngine, select Check 
out as project
- right click on org.apache.forrest.eclipse.feature, select Check out as 
project

Everything installed fine. Try removing your eclipse install and 
reinstalling and see if you get the same errrors.

Regards,
Anil


Mime
View raw message